@charset "UTF-8";

/* 受賞・認定取得 */
.list-award {
	align-items: center;
}

.list-award>li {
	max-inline-size: 140px;
	align-self: center;
	position: relative;
}

.list-award>li.has-caption {
	padding-right: 2rem;
}

.list-award>li>sup {
	position: absolute;
	right: 0;
	top: .5em;
}

.list-award>li>span {
	display: block;
	text-align: center;
	font-size: 1.2rem;
}

.list-award-text {
	text-align: center;
	font-size: 1.2rem;
}

.list-award-text sup {
	font-size: 1.2rem;
}

@media (width >=768px) {

	/* 受賞・認定取得 */
	.list-award {
		max-inline-size: 768px;
		margin-inline: auto;
		justify-content: center;
		column-gap: 1rem;
	}

	.list-award>.bestbuy {
		max-inline-size: 160px;
	}

	.list-award>.kouseisho {
		max-inline-size: 140px;
	}

	.list-award>.tamahiyo {
		max-inline-size: 160px;
	}

	.list-award>.list-small-item {
		max-inline-size: 160px;
	}

	.list-award>.allergy {
		max-inline-size: 180px;
	}
}